<?php

    defined('BASEPATH') OR exit('No direct script access allowed');

    include('excelReaderLibrary/SpreadsheetReader.php');
    include('excelReaderLibrary/php-excel-reader/excel_reader.php');

?>